package com.palacesun.engine.test;

import com.palacesun.engine.gateway.EncryptionGatewayManager;

public class Test {
   public static void main(String[] args) {
      new EncryptionGatewayManager();
   }
}
